color: null
fieldLayouts:
  9fe0dac5-d0f1-4cd4-8ef9-d0ba01ba55f1:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: db1f70b1-f2c9-407f-9669-5065b1360f20
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: db1f70b1-f2c9-407f-9669-5065b1360f20
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 695c44a5-359a-46eb-b525-c28d78827188
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 695c44a5-359a-46eb-b525-c28d78827188
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 6c531160-f2cb-411f-8da5-617352c02aa3
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6c531160-f2cb-411f-8da5-617352c02aa3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 9ddff1d8-dd58-423b-b417-c23452f67b75
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9ddff1d8-dd58-423b-b417-c23452f67b75
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 4983bb24-5059-43b6-bfbd-0a9f832c53b0
        userCondition: null
handle: singleLine
hasTitleField: false
icon: null
name: 'Single Line'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
